<?php 
include '../../koneksi/koneksi.php';

$id_qris = $_GET['id_qris']; 
$del = mysqli_query($conn, "DELETE FROM qris WHERE id_qris = '$id_qris'");

if($del){
	echo "
	<script>
	alert('DATA BERHASIL DIHAPUS');
	window.location = '../m_qris.php';
	</script>
	";
}
?>
